{
  "arch": "x86_64", 
  "build": "1", 
  "build_number": 1, 
  "depends": [
    "iraf !=2.16.1,>=2.16.UR"
  ], 
  "license": "IRAF MIT/X11 variant", 
  "name": "iraf.cutoutpkg", 
  "platform": "linux", 
  "subdir": "linux-64", 
  "version": "2001_04_05"
}